@charset "utf-8";
/* CSS Document */
body{
background-color:#cedaac;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding:0px;
text-align:center;
}
td,p {
	font: 12px 宋体,Tahoma, Verdana;
	font-weight: normal;
	color: #000000;
}

a, a:link, a:visited {
	text-decoration:none;
}
ul,li{
margin:0px;
padding:0px;
}
li{
display:inline;
list-style:none;
list-style-position:outside;
text-align:center;
float:left;
}
#div {
	display: block;
	overflow:hidden;
	clear: both;
	margin: auto;
	width: 1000px;
}
#body{
	background-color:#FFF;
	display: block;
	overflow:hidden;
	color:#4c4948;
	clear: both;
	margin: auto;
	width: 1000px;
}
#top {
	
	float:left;
	width:1000px;
	height:auto;
	z-index:1;
	left:0%;
	top:20px;
	text-align:left;
}

#left {
	background-color:#efefef;
	float:left;
	position:relative;
	width:176px;
	height:auto;
	z-index:1;
	border:#c9caca 1px solid;
	left:0px;
	top:4px;
	padding-bottom:3000px;
	margin-bottom:-3000px;
}
#center {
	float:left;
	position:relative;
	width:622px;
	height:auto;
	z-index:1;
	left:0%;
	top:5px;
	padding-bottom:3000px;
	margin-bottom:-3000px;
}
#right {
	background-color:#efefef;
	float:left;
	position:relative;
	width:197px;
	height:auto;
	border:#c9caca 1px solid;
	z-index:1;
	left:0px;
	top:4px;
	padding-bottom:4000px;
	margin-bottom:-4000px;
}
#left1 {
	background-color:#efefef;
	float:left;
	position:relative;
	width:176px;
	height:auto;
	z-index:1;
	border:#c9caca 1px solid;
	left:0px;
	top:0px;
	padding-bottom:1600px;
	margin-bottom:-1600px;
}
#center1 {
	float:left;
	position:relative;
	width:622px;
	height:auto;
	z-index:1;
	left:0%;
	top:5px;
	padding-bottom:1600px;
	margin-bottom:-1600px;
}
#right1 {
	background-color:#efefef;
	float:left;
	position:relative;
	width:197px;
	height:auto;
	border:#c9caca 1px solid;
	z-index:1;
	left:0px;
	top:0px;
	padding-bottom:1600px;
	margin-bottom:-1600px;
}
#bottom {
	background-color:#b2c37f;
	float:left;
	clear:both;
	width:1000px;
	height:25px;
	z-index:1;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
a.menu:link{
color:#4c4948;
font-weight:200;
border-bottom:1px solid #FFF;
text-align:left;
text-decoration:none;
float:left;
width:120px;
}
a.menu:visited{
color:#4c4948;
font-weight:200;
border-bottom:1px solid #FFF;
text-align:left;
text-decoration:none;
float:left;
width:120px;
}
a.menu:hover{
color:#4c4948;
font-weight:200;
border-bottom:1px solid #FFF;
float:left;
width:120px;
text-align:left;
text-decoration:none;
background-color:#ffffff;
}
a.menu:active{
color:#4c4948;
font-weight:200;
border-bottom:1px solid #FFF;
float:left;
width:120px;
text-align:left;
text-decoration:none;
background-color:#ffffff;
}

a.list:link{
	color:#4c4948;
	text-align:left;
	text-decoration:none;
	float:left;
	padding:5px 0px 5px 0px;
	width:140px;
	font-size: 12px;
	border:thick;
}
a.list:visited{
color:#4c4948;
text-align:left;
text-decoration:none;
float:left;
width:140px;
font-size: 12px;
border:thick;
}
a.list:hover{
color:#fc8004;
float:left;
text-align:left;
width:140px;
text-decoration:none;
font-size: 12px;
border:thick;
}
a.list:active{
color:#4c4948;
float:left;
text-align:left;
width:140px;
text-decoration:none;
font-size: 12px;
border:thick;
}
a.product:link{
	color:#4c4948;
	text-decoration:none;
	padding: 0px 0px 0px 0px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.product:visited{
color:#4c4948;
text-decoration:none;
float:left;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
a.product:hover{
color:#fc8004;
float:left;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
a.product:active{
color:#4c4948;
float:left;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
a.tab:link{
color:#4c4948;
font-size:14px;
font-weight:500;
text-align:center;
text-decoration:none;
float:left;
}
a.tab:visited{
color:#4c4948;
font-size:14px;
font-weight:500;
text-align:center;
text-decoration:none;
float:left;
}
a.tab:hover{
color:#fc8004;
font-size:14px;
font-weight:500;
float:left;
text-align:center;
text-decoration:none;
}
a.tab:active{
color:#4c4948;
font-size:14px;
font-weight:500;
float:left;
text-align:center;
text-decoration:none;
background-color:#ffffff;
}
a.bottom:link{
color:#fff;
font-size:14px;
font-weight:600;
text-align:center;
text-decoration:none;
float:left;
}
a.bottom:visited{
color:#fff;
font-size:14px;
font-weight:600;
text-align:center;
text-decoration:none;
float:left;
}
a.bottom:hover{
color:#fc8004;
font-size:14px;
font-weight:600;
float:left;
text-align:center;
text-decoration:none;
}
a.bottom:active{
color:#fff;
font-size:14px;
font-weight:600;
float:left;
text-align:center;
text-decoration:none;
}
a.article:link{
	
	color:#4c4948;
	text-align:left;
	text-decoration:none;
	float:left;
	width:180px;
	font-size: 12px;
}
a.article:visited{
color:#4c4948;
text-align:left;
text-decoration:none;
float:left;
width:180px;
font-size: 12px;
}
a.article:hover{
color:#fc8004;
float:left;
text-align:left;
width:180px;
text-decoration:none;
font-size: 12px;
}
a.article:active{
color:#4c4948;
float:left;
text-align:left;
width:180px;
text-decoration:none;
font-size: 12px;
}
a.number:link{
	color:#4c4948;
	text-decoration:none;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:14px;
	border:thick;
}
a.number:visited{
color:#4c4948;
text-decoration:none;
float:left;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
width:14px;
border:thick;
}
a.number:hover{
color:#fc8004;
float:left;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
width:14px;
border:thick;
}
a.number:active{
color:#4c4948;
float:left;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
width:14px;
border:thick;
}
a.brandstory:link{
	color:#fc8004;
	text-align:left;
	vertical-align:bottom;
	text-decoration:none;
	float:left;
	font-size: 14px;
	font-weight:500;
}
a.brandstory:visited{
color:#fc8004;
text-align:left;
vertical-align:bottom;
text-decoration:none;
float:left;
font-size: 14px;
font-weight:500;
}
a.brandstory:hover{
color:#95a0a0;
float:left;
text-align:left;
vertical-align:bottom;
text-decoration:none;
font-size: 14px;
font-weight:500;
}
a.brandstory:active{
color:#fc8004;
float:left;
text-align:left;
vertical-align:bottom;
text-decoration:none;
font-size: 14px;
font-weight:500;
}
a.exchange:link{
	color:#738e09;
	text-align:right;
	vertical-align:bottom;
	text-decoration:none;
	float:left;
	font-size: 12px;
	font-weight:500;
}
a.exchange:visited{
color:#738e09;
text-align:right;
vertical-align:bottom;
text-decoration:none;
float:left;
font-size: 12px;
font-weight:500;
}
a.exchange:hover{
color:#738e09;
float:left;
text-align:right;
vertical-align:bottom;
text-decoration:none;
font-size: 12px;
font-weight:500;
}
a.exchange:active{
color:#738e09;
float:left;
text-align:right;
vertical-align:bottom;
text-decoration:none;
font-size: 12px;
font-weight:500;
}
.il{
	font-size:12px;
	font-weight:600;
}
.list{
	padding:3px;
	font-weight:normal;
	border: thick;
	font-size:12px;
	font-weight:200;
}

.list1{
	font-family:宋体;
	line-height:20px;
	text-align:left;
	padding:0px;
	color:#4c4948;
	font-weight:500;
	font-size:12px;
}
.list2{
	font-family:宋体;
	line-height:20px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	color:#4c4948;
	font-weight:500;
	font-size:12px;
}
.list2 p{
	font-family:宋体;
	line-height:20px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	color:#4c4948;
	font-weight:500;
	font-size:12px;
}
.cesh{
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
	text-align:left;
	color:#4c4948;
	font-weight:500;
	font-size:14px;
	
}
.anw{
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	color:#738e09;
	font-weight:500;
	font-size:14px;
}
.brand{
	font-family: Arial, Helvetica, sans-serif;
line-height:20px;
text-align:left;
padding:4px;
font-weight:normal;
}
.welcome{
	padding:5px;
	text-align:left;
	font-weight:normal;
	font-size:14px;
	font-weight:500;
}
.green{
	text-align:center;
	padding-left:20px;
	color:#738e09;
	border:thick;
	font-size:12px;
}
.price{
	color:#4c4948;
	text-align:center;
	text-decoration:none;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border:thick;
}
.price1{
	color:#4c4948;
	text-align:right;
	text-decoration:none;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border:thick;
}

#banner {
	float:left;
	width:1000px;
	height:82px;
	z-index:1;
	left:0%;
	top:0%;
}
#sub1 {
	float:left;
	width:174px;
	height:78px;
	z-index:2;
	left:0%;
	top:0%;
}
#sub2 {
	float:left;
	width:626px;
	height:78px;
	z-index:1;
	left:0%;
	top:0%;
}
#sub3 {
	float:left;
	width:198px;
	height:78px;
	z-index:1;
	left:0%;
	top:0%;
}
#col {
	background-color:#cedaac;
	float:left;
	position:relative;
	width:1000px;
	height:30px;
	left:0%;
	top:5px;
}
#welcome{
	float:left;
	position:relative;
	width:171px;
	height:25px;
	z-index:1;
	left:0%;
	top:5px;
}	
#tab{
	float:left;
	position:relative;
	width:580px;
	height:30px;
	z-index:1;
	left:-3px;
	top:0px;
}
#lanugage{
	float:left;
	position:relative;
	width:100px;
	height:15px;
	z-index:1;
	left:0px;
	top:10px;
}
#homepage{
	float:left;
	position:relative;
	width:90px;
	height:25px;
	z-index:1;
	left:30px;
	top:4px;
}
#title {
	background-color:#739012;
	float:left;
	position:relative;
	width:171px;
	height:20px;
	left:0%;
	top:0px;
}
.title {
	text-align:left;
	vertical-align:bottom;
	padding-top:5px;
	padding-left:5px;
	font-size:14px;
	color:#fff;
	font-weight:600;
	
}
#login table{
	float:left;
	position:relative;
	width:170px;
	z-index:2;
	left:5px;
	top: 0px;
}
#line{
	float:left;
	position:relative;
	width:176px;
	height:auto;
	z-index:2;
	left:0px;
	top: 0px;
}
#search {
	float:left;
	position:relative;
	width:150px;
	left:10px;
	top:10px;
}
#cate {
	float:left;
	position:relative;
	width:174px;
	left:5px;
	top:8px;
}
#list {
	float:left;
	position:relative;
	width:174px;
	left:-1px;
	top:3px;
}
#center top	{
	float:left;
	position:relative;
	width:620px;
	left:0%;
	top:20px;
}
#promotion	{
	float:left;
	position:relative;
	width:300px;
	left:3px;
	top:5px;
}
#news	{
	background:url(images/news.gif);
	float:left;
	position:relative;
	width:300px;
	height:130px;
	left:13px;
	top:5px;
}
.latest_news {
	text-align:left;
	vertical-align:bottom;
	margin-left:15px;
	margin-top:25px;
	line-height:20px;
	width:300px;
	height:20px;
	font-size:14px;
	font-weight:500;
	
}
a.news_word:link {
	color:#4c4948;
float:left;
vertical-align:bottom;
text-decoration:none;
text-align:left;
font-size: 14px;
font-weight:500;
	
}
a.news_word:hover {
	color:#fc8004;
float:left;
vertical-align:bottom;
text-decoration:none;
text-align:left;
font-size: 14px;
font-weight:500;
	
}
a.news_word:active {
	color:#4c4948;
float:left;
vertical-align:bottom;
text-decoration:none;
text-align:left;
font-size: 14px;
font-weight:500;
	
}
a.news_word:visited {
	color:#4c4948;
float:left;
vertical-align:bottom;
text-align:left;
font-size: 14px;
font-weight:500;
	
}
#marquee	{
	float:left;
	position:relative;
	width:600px;
	height:200px;
	left:10px;
	top:20px;
}
#marquee1	{
	float:left;
	position:relative;
	text-align:center;
	width:150px;
	height:200px;
	z-index:1;
	left:0px;
	top:0px;
}
#brand	{
	font: Arial, Helvetica, sans-serif;
	float:left;
	border:#c9caca 1px solid;
	position:relative;
	width:622px;
	height:67px;
	left:-1px;
	top:10px;
}
#show	{
	float:left;
	position:relative;
	width:620px;
	left:0px;
	top:10px;
}
#basket {
	float:left;
	position:relative;
	width:200px;
	left:-4px;
	top:-3px;
}
#exchange {
	float:left;
	position:relative;
	width:200px;
	height:auto;
	left:-4px;
	top:-9px;
}
#nav{
background-color:#efefef;
width:596px;
height:33px;
border-bottom:0px;
position:absolute;
z-index:3;
left:25px;
top:0px;
}
#nav2{
background-color:#efefef;
width:596px;
height:33px;
border-bottom:0px;
position:absolute;
z-index:2;
left:25px;
top:34px;
}
.menu1{
width:140px;
height:auto;
text-align:left;
padding-top:5px;
padding-left:5px;
border:1px solid #95a0a0;
background-color:#efefef;
color:#4c4948;
font-size:12px;
font-weight:200;
cursor:hand;
overflow-y:hidden;
z-index:99;
}
.menu2{
width:140px;
height:26px;
text-align:left;
padding-top:5px;
padding-left:5px;
background-color:#efefef;
color:#4c4948;
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
font-weight:200;
border:1px solid #efefef;
overflow-y:hidden;
cursor:hand;
}
#hotbrand	{
	background-color:#ff9024;
	float:left;
	position:relative;
	width:24px;
	vertical-align:bottom;
	height:67px;
	left:0px;
	top:0px;
}
.hotbrand {
	
	font-size:14px;
	text-align:center;
	vertical-align:bottom;
	color:#fff;
	font-weight:600;
	
}
#nz_story	{
	float:left;
	position:relative;
	width:600px;
	left:10px;
	top:50px;
}
#special	{
	float:left;
	position:relative;
	width:620px;
	height:auto;
	top:-20px;
}
#s1	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:10px;
	top:30px;
}
#s2	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:9px;
	top:30px;
}
#s3	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:8px;
	top:30px;
}
#s4	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:7px;
	top:30px;
}
#s5	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	left:10px;
	top:29px;
}
#s6	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	left:9px;
	top:29px;
}
#s7	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	left:8px;
	top:29px;
}
#s8	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	left:7px;
	top:29px;
}
#pic1{
	float:left;
	position:relative;
	text-align:center;
	width:110px;
	z-index:1;
	height:110px;
	left:20px;
}
#text {
	background-color:#f6f6f6;
		float:left;
	position:relative;
	text-align:center;
	z-index:1;
	width:150px;
	height:60px;
}
.special	{
	padding:0px 0px 0px 0px;
		width:120px;
	height:120px;
	z-index:1;
}
#bg {
		background-color:#cedaac;
		float:left;
	position:relative;
	width:1000px;
	height:20px;
	z-index:2;
	left:0%;
	top:-10px;
}
#white {
	float:left;
	position:relative;
	width:1000px;
	height:2px;
	z-index:2;
	left:0%;
	top:3px;
}
#terms {
	float:left;
	position:relative;
	width:1000px;
	height:auto;
	z-index:2;
	left:0%;
	top:6px;
}
#footertab {
	float:right;
	position:relative;
	width:auto;
	height:20px;
	z-index:1;
	left:-10px;
	top:5px;
}
.footer{
	text-align:center;
	color: #FFF;
	font-size:16px;
	font-weight:500;
}
.terms {
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:10px;
	color:#fff;	
	font-weight:100;
}
#online_service {
	background-image:url(images/Live-Support-for-Web.jpg);
	float:left;
	position:relative;
	width:197px;
	height:92px;
	left:0px;
	top:0px;
}
#ad2 {
	background-color:#f6f6f6;
	float:left;
	position:relative;
	width:197px;
	height:197px;
	left:0px;
	top:0px;
}
#ad3 {
	float:left;
	position:relative;
	width:197px;
	height:130px;
	left:0px;
	top:0px;
}
#ad4 {
	background-color:#f6f6f6;
	float:left;
	position:relative;
	width:197px;
	height:130px;
	left:0px;
	top:0px;
}
#ad5 {
	float:left;
	position:relative;
	width:197px;
	height:50px;
	left:0px;
	top:0px;
}
#ad6 {
	background-color:#c9caca;
	float:left;
	position:relative;
	width:197px;
	height:130px;
	left:0px;
	top:0px;
}
#subtable {
	float:left;
	position:relative;
	width:610px;
	height:30px;
	z-index:1;
	left:10px;
	top:5px;
}
#product {
	float:left;
	position:relative;
	width:610px;
	height:auto;
	left:0px;
	top:-20px;
}
#line1 {
		float:left;
	position:relative;
	width:610px;
	height:auto;
	top:0px;
}
#line2{
	float:left;
	position:relative;
	width:610px;
	height:170;
	z-index:1;
}
#line3 {
	float:left;
	position:relative;
	width:610px;
	height:170;
	z-index:1;
}
#line4 {
	float:left;
	position:relative;
	width:610px;
	height:170;
	z-index:1;
}
#product1	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:10px;
	top:40px;
}
#product2	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:9px;
	top:40px;
}
#product3	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:8px;
	top:40px;
}
#product4	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:7px;
	top:40px;
}
#product5	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:10px;
	top:39px;
}
#product6	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:9px;
	top:39px;
}
#product7	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:8px;
	top:39px;
}
#product8	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:7px;
	top:39px;
}
#product9	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:10px;
	top:38px;
}
#product10	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:9px;
	top:38px;
}
#product11	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:8px;
	top:38px;
}
#product12	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:7px;
	top:38px;
}
#product13	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:10px;
	top:37px;
}
#product14	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:9px;
	top:37px;
}
#product15	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:8px;
	top:37px;
}
#product16	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:7px;
	top:37px;
}
#subtable2 {
	float:left;
	position:relative;
	width:800px;
	height:30px;
	z-index:1;
	left:10px;
	top:5px;
}
#main	{
	float:left;
	position:relative;
	text-align:center;
	width:750px;
	height:auto;
	z-index:1;
	left:10px;
	top:20px;
}
#mainleft	{
	float:left;
	position:relative;
	width:210px;
	height:auto;
	z-index:1;
	left:0px;
	top:5px;
}
#productinfo	{
	float:left;
	position:relative;
	text-align:center;
	width:210px;
	height:220px;
	z-index:1;
	left:0px;
	top:0px;
}
#pic2{
	float:left;
	position:relative;
	text-align:center;
	width:180px;
	height:180px;
	left:10px;
}
#text1{
		float:left;
	position:relative;
	text-align:center;
	width:120px;
	height:40px;
	left:45px;
	top:10px;
}
#blowup{
		float:left;
	position:relative;
	width:90px;
	left:10px;
	top:10px;
}
#brandstory{
		float:left;
	position:relative;
	width:90px;
	left:30px;
	top:16px;
}
#notice	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:180px;
	height:auto;
	z-index:1;
	left:8px;
	top:20px;
}
#mainright	{
	float:left;
	position:relative;
	text-align:center;
	width:520px;
	height:auto;
	z-index:1;
	left:10px;
	top:20px;
}
.maintitle{
		font-family:宋体;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	color:#4c4948;
	width:520px;
	font-weight:600;
	font-size:18px;
}
.mainsub{
	font-family:宋体;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	color:#4c4948;
	width:520px;
	font-weight:600;
	font-size:18px;
}
#mainbottom	{
	float:right;
	position:relative;
	width:520px;
	height:auto;
	z-index:1;
	left:10px;
	top:20px;
}
#order	{
	float: right;
	position:relative;
	width:170px;
	height:70px;
	z-index:1;
	right:10px;
	top:55px;
}
#order1	{
	float:left;
	position:relative;
	width:140px;
	height:auto;
	z-index:1;
	left:21px;
	top:0px;
}
#order2	{
	float:left;
	position:relative;
	width:150px;
	height:auto;
	z-index:1;
	left:10px;
	top:15px;
}
#relateproduct{
	float:left;
	position:relative;
	width:800px;
	height:auto;
	z-index:1;
	left:0px;
	top:55px;
}
#relatetitle{
	float:left;
	position:relative;
	width:800px;
	height:auto;
	z-index:1;
	left:0px;
	top:35px;
}
#relate1	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:0px;
	top:2px;
}
#relate2	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:-1px;
	top:2px;
}
#relate3	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:-2px;
	top:2px;
}
#relate4	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:-3px;
	top:2px;
}
#relate5	{
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #efefef;
	width:150px;
	height:170px;
	z-index:1;
	left:-4px;
	top:2px;
}
#MH	{
	background-color:#efefef;
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #c9caca;
	padding-top:5px;
	width:290px;
	height:210px;
	left:0px;
	top:10px;
}
#MH_main	{
	background-color:#FFF;
	float:left;
	position:relative;
	overflow:hidden;
	text-align:left;
	width:280px;
	height:170px;
	left:5px;
	top:5px;
}
#news1
	{
		background-position:bottom;
		background-repeat:repeat-x;
	background-image:url(images/DotsDarkX.gif);
	float:left;
	position:relative;
	padding-left:10px;
	text-align:left;
	width:250px;
	height:auto;
	left:0px;
	top:0px;
}
#news2
	{
		background-position:bottom;
		background-repeat:repeat-x;
	background-image:url(images/DotsDarkX.gif);
	float:left;
	position:relative;
	padding-left:10px;
	text-align:left;
	width:250px;
	height:40px;
	left:0px;
	top:3px;
}
#news3
	{
		background-position:bottom;
		background-repeat:repeat-x;
	background-image:url(images/DotsDarkX.gif);
	float:left;
	position:relative;
	padding-left:10px;
	text-align:left;
	width:250px;
	height:40px;
	left:0px;
	top:6px;
}
#news4
	{
		background-position:bottom;
		background-repeat:repeat-x;
	background-image:url(images/DotsDarkX.gif);
	float:left;
	position:relative;
	padding-left:10px;
	text-align:left;
	width:250px;
	height:40px;
	left:0px;
	top:9px;
}
#news5
	{
		background-position:bottom;
		background-repeat:repeat-x;
	background-image:url(images/DotsDarkX.gif);
	float:left;
	position:relative;
	padding-left:10px;
	text-align:left;
	width:250px;
	height:40px;
	left:0px;
	top:12px;
}
#PARRS	{
	background-color:#efefef;
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #c9caca;
	padding-top:5px;
	width:290px;
	height:210px;
	left:20px;
	top:10px;
}
#Parrs_main	{
	background-color:#FFF;
	float:left;
	position:relative;
	text-align:left;
	width:280px;
	height:170px;
	left:5px;
	top:5px;
}
#JYP	{
	background-color:#efefef;
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #c9caca;
	padding-top:5px;
	width:290px;
	height:210px;
	left:0px;
	top:20px;
}
#JYP_main	{
	background-color:#FFF;
	float:left;
	position:relative;
	text-align:left;
	width:280px;
	height:170px;
	left:5px;
	top:5px;
}
#Womanzone	{
	background-color:#efefef;
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #c9caca;
	padding-top:5px;
	width:290px;
	height:210px;
	left:20px;
	top:20px;
}
#Womanzone_main	{
	background-color:#FFF;
	float:left;
	position:relative;
	text-align:left;
	width:280px;
	height:170px;
	left:5px;
	top:5px;
}
#Phloe	{
	background-color:#efefef;
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #c9caca;
	padding-top:5px;
	width:290px;
	height:210px;
	left:0px;
	top:30px;
}
#Phloe_main	{
	background-color:#FFF;
	float:left;
	position:relative;
	text-align:left;
	width:280px;
	height:170px;
	left:5px;
	top:5px;
}
#Mother-Well	{
	background-color:#efefef;
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #c9caca;
	padding-top:5px;
	width:290px;
	height:210px;
	left:20px;
	top:30px;
}
#Mother-Well_main	{
	background-color:#FFF;
	float:left;
	position:relative;
	text-align:left;
	width:280px;
	height:170px;
	left:5px;
	top:5px;
}
#goldkiwi	{
	background-color:#efefef;
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #c9caca;
	padding-top:5px;
	width:290px;
	height:210px;
	left:0px;
	top:40px;
}
#goldkiwi_main	{
	background-color:#FFF;
	float:left;
	position:relative;
	text-align:left;
	width:280px;
	height:170px;
	left:5px;
	top:5px;
}
#weleda	{
	background-color:#efefef;
	float:left;
	position:relative;
	text-align:center;
	border:1px solid #c9caca;
	padding-top:5px;
	width:290px;
	height:210px;
	left:20px;
	top:40px;
}
#weleda_main	{
	background-color:#FFF;
	float:left;
	position:relative;
	text-align:left;
	width:280px;
	height:170px;
	left:5px;
	top:5px;
}